Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1192/?format=api
{ "ob_id": 1192, "uuid": "c3ff6a3301724e969ca41b8eaf045ed6", "title": "HWNDAUTO (Hourly WiND from AUTOmatic recording devices) Station Network", "abstract": "Observation stations within the HWNDAUTO (Hourly WiND from AUTOmatic recording devices) Station Network transmit their observations in the form of a HWNDAUTO message. The HWNDAUTO message transmits mean hourly wind and gust records from wind logging equipment (DALE). Digital Anemograph Logging Equipment (DALE) is a logging device that records 1-minute averages of wind speed and direction plus the maximum gust speed and direction of the maximum gust. The HWNDAUTO message is transmitted from 79 observation stations in the UK.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/877/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3777/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3776/?format=api" ] }